@charset "utf-8";
/* CSS Document */
.main{}
.main .layout{}
.main .layout .box{ position:relative; border:1px solid #ddd; border-top:2px solid #980d11; margin-bottom:20px; background:#fff;}
.main .layout .box .more{ width:50px; height:16px; position:absolute; right:10px; top:8px; z-index:2;}
.main .layout .box .more a{ display:block; width:100%; height:16px; overflow:hidden; background:url(../images/more.gif) no-repeat;}
.main .layout .box .hd{ position:relative; z-index:1; height:32px; background:#f9f9f9; border-bottom:1px solid #ddd;}
.main .layout .box .hd span{ display:inline-block; width:auto; padding-right:20px; background:url(../images/contit_bg.png) center right no-repeat; font-family:'Microsoft YaHei','微软雅黑','SimHei'; font-size:14px; padding-left:10px; line-height:32px;}
.main .layout .box .bd{}

.module1 img{width:100%; }

.module2{ height:670px;}
.module2 .mMenu{ height:95px; width:100%; background:#232527; position:relative; overflow:hidden; margin-top:48px;}
.module2 .mMenu .ul{ width:105%; height:95px; display:block; overflow:hidden;}
.module2 .mMenu .ul .list{ display:block; width:124px; height:95px; float:left; position:relative; overflow:hidden; border-right:1px solid #444547;}
.module2 .mMenu .ul .list a{ display:block; width:100%; height:95px; position:relative;}
.module2 .mMenu .ul .list a .ico{ cursor:pointer; display:block; width:100%; height:70px; background:url(../images/ico.png) no-repeat;}
.module2 .mMenu .ul .list a span{ cursor:pointer; display:block; width:100%; height:95px; position:absolute; left:0px; top:0px; z-index:55; font-size:14px; color:#fff; text-align:center; line-height:130px;}
.module2 .mMenu .ul .ico1 a .ico{ background-position: 46px 10px;}
.module2 .mMenu .ul .ico2 a .ico{ background-position: 46px -80px;}
.module2 .mMenu .ul .ico3 a .ico{ background-position: 46px -177px;}
.module2 .mMenu .ul .ico4 a .ico{ background-position: 46px -260px;}
.module2 .mMenu .ul .ico5 a .ico{ background-position: 46px -356px;}
.module2 .mMenu .ul .ico6 a .ico{ background-position: 46px -455px;}
.module2 .mMenu .ul .ico7 a .ico{ background-position: 46px -547px;}
.module2 .mMenu .ul .ico8 a .ico{ background-position: 46px -642px;}

.module2 .mMenu2{
	width:1000px;
	height:auto;
	position:relative;
	overflow:hidden;
	
}
.module2 .mMenu2 .ul{ width:1000px; height:220px;}
.module2 .mMenu2 .ul .list{ display:block; float:left; position:relative; overflow:hidden; width:148px; height:220px; margin-right:82px;}
.module2 .mMenu2 .ul .list a { display:block; background:url(../images/ico3.png) no-repeat -165px 0px;}
.module2 .mMenu2 .ul .list a:hover { background-position: 0 0px; text-decoration:none !important;}
.module2 .mMenu2 .ul .list a .pic{ cursor:pointer; width:148px; height:156px; background:url(../images/ico2.png) no-repeat;}
.module2 .mMenu2 .ul .list a .text{ cursor:pointer; height:50px; text-align:center;}
.module2 .mMenu2 .ul .list a .text span{ display:block; height:26px; line-height:26px; font-size:20px;}
.module2 .mMenu2 .ul .list a .text i{ font-style:normal;}
.module2 .mMenu2 .ul .list a:hover span{ color:#e21e1f;}
.module2 .mMenu2 .ul .list a:hover span,.module2 .mMenu2 .ul .list a:hover i{ text-decoration:none !important;}

.module2 .mMenu2 .ul .ico1 a .pic{ background-position:45px 44px;}
.module2 .mMenu2 .ul .ico2 a .pic{ background-position:-185px 44px;}
.module2 .mMenu2 .ul .ico3 a .pic{ background-position:-418px 44px;}
.module2 .mMenu2 .ul .ico4 a .pic{ background-position:-648px 44px;}

.module2 .mMenu2 .ul .ico1 a:hover .pic{ background-position:45px -95px;}
.module2 .mMenu2 .ul .ico2 a:hover .pic{ background-position:-185px -95px;}
.module2 .mMenu2 .ul .ico3 a:hover .pic{ background-position:-418px -95px;}
.module2 .mMenu2 .ul .ico4 a:hover .pic{ background-position:-648px -95px;}

.module3{ background:#232527; height:850px;}
.module3 .cTitles{ text-align:center; margin-bottom:70px;}
.module3 .boxs{ width:100%; height:auto; position:relative;}
.module3 .boxs .pic{ display:block; overflow:hidden;}
.module3 .boxs .pic img{ width:100%;}
.module3 .boxs .text{ position:absolute; z-index:5; height:30px; width:100%; text-align:center; background:#000; color:#fff; bottom:0px; left:0px;filter:alpha(Opacity=80);-moz-opacity:0.7;opacity: 0.7;}
.module3 .one{ height:520px; width:243px; overflow:hidden; position:relative; float:left; margin-right:10px;}
.module3 .one .boxs{ margin-bottom:10px; height:167px;}
.module3 .two{}
.module3 .three{ float:right; margin:0px; width:494px;}
.module3 .three .boxs{ }





.module4{ position:relative; height:588px;}  
.module4 .cTitles{ text-align: center;}
.module4 .box1{ height:440px; width:100%; background:url(../images/indexImg3.jpg) no-repeat 0 50px; position:relative;}
.module4 .box1 .areas{ width:514px; height:286px; position: absolute; overflow:hidden; left:500px; top:84px; z-index:3;}
.module4 .box1 .lists{ width:160px; height:286px; float:left; margin-right:11px;}
.module4 .box1 .lists .pic{}
.module4 .box1 .lists .pic img{}
.module4 .box1 .lists .text{}
.module4 .box1 .lists .text font{ font-weight:bold; font-size:14px; display:block; height:24px; line-height:24px;}
.module4 .box1 .lists .text span{ display:block; line-height:18px;}
.module4 .box1 .lists .ziXunBtn{ display:block; color:#fff; width:100%; height:28px; position: relative; top:8px; line-height:28px; text-align: center; background:#757474;}

.module4 .mMenu3{ height:95px; width:100%; position:relative; overflow:hidden; background:#232527 url(../images/bg1.jpg) no-repeat center top; margin-top:10px;}
.module4 .mMenu3 .ul{ width:105%; height:95px; display:block; overflow:hidden;}
.module4 .mMenu3 .ul .list{ display:block; width:125px; height:95px; float:left; overflow:hidden;}
.module4 .mMenu3 .ul .list a{ display:block; width:100%; height:95px; position:relative;}
.module4 .mMenu3 .ul .list a .ico{ cursor:pointer; display:block; width:100%; height:70px; background:url(../images/ico5.png) no-repeat;}
.module4 .mMenu3 .ul .list a span{ cursor:pointer; display:block; width:100%; height:95px; position:absolute; left:0px; top:0px; z-index:55; font-size:14px; color:#fff; text-align:center; line-height:130px;}
.module4 .mMenu3 .ul .ico1 a .ico{ background-position: 46px 12px;}
.module4 .mMenu3 .ul .ico2 a .ico{ background-position: 46px -80px;}
.module4 .mMenu3 .ul .ico3 a .ico{ background-position: 46px -177px;}
.module4 .mMenu3 .ul .ico4 a .ico{ background-position: 46px -266px;}
.module4 .mMenu3 .ul .ico5 a .ico{ background-position: 46px -364px;}
.module4 .mMenu3 .ul .ico6 a .ico{ background-position: 46px -458px;}
.module4 .mMenu3 .ul .ico7 a .ico{ background-position: 46px -550px;}
.module4 .mMenu3 .ul .ico8 a .ico{ background-position: 46px -646px;}


.module5{ height:720px;}
.module5 .w1000{ position:relative; overflow:hidden;}
.module5 .cTitles{ text-align: center; margin:20px 0px;}

.module5 .trigger{ height:44px;width:115%;}
.module5 .trigger li{ cursor:pointer; float:left; margin-right:1px; display:block; width:153px; height:36px; line-height:36px; text-align:center; color:#fff; background:#757474;}
.module5 .trigger li.current{ height:44px; background:#4a4949 url(../images/ico6.gif) no-repeat center bottom;}
.module5 .pannel{}
.module5 .pannel .listBoxs{ height:487px; display:none; position:relative;}
.module5 .pannel .listBoxs .ttText{ height:82px; padding-top:20px;}
.module5 .pannel .listBoxs .ttText .tll{font-size:54px; line-height:54px; font-weight:bold; width:auto; display: inline; padding-right:10px; float:left;}
.module5 .pannel .listBoxs .ttText .trr{font-size:18px; line-height:30px; font-weight:bold;color:#545050;}
.module5 .pannel .listBoxs .lltext{ width:270px; float:left;}
.module5 .pannel .listBoxs .lltext span{ display:block; height:36px; font-size:24px; font-weight:bold; color:#545050;}
.module5 .pannel .listBoxs .lltext p{ color:#545050; font-size:14px; line-height:180%;}
.module5 .pannel .listBoxs .rrImg{ width:692px; float:right;}
.module5 .pannel .listBoxs .rrImg img{}
.module5 .pannel .listBoxs .ziXunBtn{ text-align:center; display:block; width:155px; height:36px; line-height:36px; background:#c11a1a; position:absolute; left:0px; top:386px; color:#fff; font-size:14px;}
.module5 .pannel .listBoxs .ziXunBtn a{ text-align:center; display:block; width:155px; height:36px; line-height:36px; background:#c11a1a;}

.module5 .pannel .current{ display:block;}


.module6{ width:100%; height:150px; background:#ca3c3c;}
.module6 .autoCenter{ position:relative; height:150px; background:#c11a1a;}
.module6 .area{ height:150px; width:105%;}
.module6 .area .list{ width:333px; height:150px; float:left; line-height: normal; border-right:1px dashed #fff; text-align:center;}
.module6 .area .list font{ font-size:48px; font-weight:bold; color:#fff; padding-top:20px; display:block;}
.module6 .area .list p{ font-size:18px; font-weight:bold; color:#fff;}


.module7 {}
.module7 .area{ height:500px; padding-top:40px;}
.module7 .ttttt{ height:80px; line-height:80px; text-align:center; font-size:36px;}
.module7 .area .lll{ width:499px; height:500px; float:left; border-right:1px solid #dcdcdc;}
.module7 .area .lll .list{ height:117px; width:100%; position:relative; border-bottom:1px solid #dcdcdc;}
.module7 .area .lll .list .num{ overflow:hidden; text-align:right; font-size:88px; font-weight:bold; color:#c11a1a; width:184px; height:117px; line-height:117px; float:left;}
.module7 .area .lll .list .hhh{ font-size:24px; font-weight:bold; color:#333333; height:40px; line-height:40px; margin-top:15px;}
.module7 .area .lll .list .text{ width:280px; height:117px; float:left; position:relative; left:20px; font-size:14px;}
.module7 .area .rrr{ width:500px; height:500px; float:right; background:url(../images/indexImg20.jpg) no-repeat center bottom;}
.module7 .area .rrr .titlesss{ font-size:24px; height:40px; font-weight:bold; width:95%; padding-left:5%; }
.module7 .area .rrr .jshao{ width:95%; height:110px; line-height:180%; padding-left:5%; font-size:14px;}
.module7 .area .lll .list .liness{ height:14px; width:0px; border-right:1px solid #dcdcdc; position:absolute; left:0px; bottom:-7px;}

.module8{ height:555px; width:100%; background:#232527;}
.module8 .cTitles{ text-align: center;}
.module8 .boxs{ height:320px; width:106%; position:relative; top:40px;}
.module8 .boxs .list{ width:242px;height:320px; overflow:hidden; margin-right:10px; float:left;}
.module8 .boxs .list .titles{ height:40px; line-height:40px; font-size:14px; text-align:center; color:#fff; font-weight:bold;}
.module8 .boxs .list .pic{ position:relative; width:243px; height:167px; overflow:hidden; margin-bottom:10px;}
.module8 .boxs .list .pic img{}
.module8 .boxs .list .pic span{ position:absolute; z-index:5; height:30px; line-height:30px; width:100%; text-align:center; background:#000; color:#fff; bottom:0px; left:0px;filter:alpha(Opacity=80);-moz-opacity:0.7;opacity: 0.7;}
.module8 .boxs .list .texts{ height:28px; line-height:28px; text-align:center; color:#eee;}
.module8 .boxs .list .texts a{ color:#eee;}
.module8 .boxs .list .kanKanBtn{ display: block; width:86px; height:26px; text-align:center; position:relative; top:12px; line-height:26px; color:#fff; background:#e21e1e; margin:0px auto;}


.module9{ height:680px; background:url(../images/indexImg15.jpg) repeat-x center top;}
.module9 .autoCenter{ width:326px; height:326px; background:url(../images/indexImg18.jpg) no-repeat; position:relative; top:240px;}
.module9 .autoCenter .list{ width:326px; height:76px; position:absolute;}
.module9 .autoCenter .list .num{ font-size:32px; font-weight:bold; position: relative; width:46px;}
.module9 .autoCenter .list .num .kouHao{ font-size:16px; position:absolute; top:-2px; width:72px;}
.module9 .autoCenter .list .reds{ color:#e21e1e; font-size:20px; height:34px; line-height:34px; font-weight:bold; width:100%; text-align:center;}
.module9 .autoCenter .list .grays{ font-size:14px; width:100%; height:20px; line-height:20px; text-align:center;}

.module9 .autoCenter .text1{ top:-82px;}
.module9 .autoCenter .text1 .num{ left:120px;}
.module9 .autoCenter .text1 .num .kouHao{ left:46px;}
.module9 .autoCenter .text1 .reds{}
.module9 .autoCenter .text1 .grays{}

.module9 .autoCenter .text2{ top:80px; right:336px;}
.module9 .autoCenter .text2 .num{ float:right; text-align:right;}
.module9 .autoCenter .text2 .num .kouHao{ right:46px; line-height:36px;}
.module9 .autoCenter .text2 .reds{ text-align:right;}
.module9 .autoCenter .text2 .grays{ text-align:right;}

.module9 .autoCenter .text3{ top:280px; right:280px;}
.module9 .autoCenter .text3 .num{ float:right; text-align:right;}
.module9 .autoCenter .text3 .num .kouHao{ right:46px; line-height:36px;}
.module9 .autoCenter .text3 .reds{ text-align:right;}
.module9 .autoCenter .text3 .grays{ text-align:right;}

.module9 .autoCenter .text4{ top:280px; left:280px;}
.module9 .autoCenter .text4 .num{ text-align:left;}
.module9 .autoCenter .text4 .num .kouHao{ left:46px; line-height:36px;}
.module9 .autoCenter .text4 .reds{ text-align:left;}
.module9 .autoCenter .text4 .grays{ text-align:left;}

.module9 .autoCenter .text5{ top:80px; left:336px;}
.module9 .autoCenter .text5 .num{ text-align:left;}
.module9 .autoCenter .text5 .num .kouHao{ left:46px; line-height:36px;}
.module9 .autoCenter .text5 .reds{ text-align:left; line-height:25px; height:55px; padding-top:10px;}
.module9 .autoCenter .text5 .grays{ text-align:left;}


.module10{ width:100%; height:150px; background:#ca3c3c url(../images/indexImg16.jpg) no-repeat center;}
